catalog:
  title: Xcf Grab Screenshot

templates:
- make
- base

variables:
  description: take a screenhot when triggered by an XCF event
  keywords:
  - ni-tools
  access: private

  redmine.instance: https://projects.cit-ec.uni-bielefeld.de
  redmine-project: agni-tools

  repository: http://projects.cit-ec.uni-bielefeld.de/git/agni-tools.xcf_grab_screenshot.git
  scm.credentials: projects.cit-ec
  branches:
  - master
  tags:
  - famula-0.1

  extra-provides:
  - nature: program
    target: xcf-grab-screenshot
    version: master
  extra-requires:
  - nature: pkg-config
    target: Memory
  - nature: pkg-config
    target: xmltio

  platform-requires:
    ubuntu:
      packages:
      - libcairo2-dev

  shell.environment:
  - PREFIX="${toolkit.dir}"
  - '@{next-value|[]}'
